
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCCCCC;
	text-align:center;
}
body,td,th {
	font-family: Tahoma, Arial, Helvetica;
	color: #666;
	font-size: 0.84em;
}
a {
	color:#0f344c;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h1 {
	font-family:sans-serif;
	text-align:left;
	font-size:1.85em;
	font-weight:normal;
}
.bg-left {
	width:90%;
	background-image:url(/images/bg-left.gif);
	background-position:left;
	background-repeat:repeat-y;
	padding-left:8px;
}
.bg-right {
	background-image:url(/images/bg-right.gif);
	background-position:right;
	background-repeat:repeat-y;
	padding-right:8px;
}
.quater {
	width:25%;
}
.half {
	width:50%;
}
.main {
	border:1px;
	padding:0px;
	margin:0px;
	width:90%;
	height:138px;
}
.top {
	text-align:right;
	height:138px;
	background-image:url(/images/top.jpg);
	background-repeat:repeat-x;
	border-bottom-width:1px;
	border-bottom-color:#FFFFFF;
	border-bottom-style:solid;
}
.blackbar {
	background-image:url(/images/blackbar.gif);
	background-repeat:repeat-x;
	height:23px;
}
.blackbar .projects td {
	color:#FFFFFF;
}
.blackbar .projects a {
	color:#FFFFFF;
}
.blackbar .projects_link {
	text-align:left;
	margin-left:26px;
}
.blackbar .projects_link a {
	padding-left:14px;
	color:#FF9715;
	background-image:url(/images/arrow-orange.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.black {
	background-color:#000000;
	height:3px;
}
.grey {
	padding-top:20px;
	padding-bottom:30px;
	padding-left:35px;
	background-color:#e1e1e1;
	text-align:left;
}
.greybar {
	background-color:#e1e1e1;
	background-image:url(/images/greybar-top.gif);
	background-position:top;
	background-repeat:repeat-x;
	vertical-align:top;
}
.order {
	font-family:sans-serif;
	text-align:left;
	font-size:1.85em;
	padding-left:55px;
	padding-right:20px;
	padding-top:35px;
}
.order a {
	color:#666;
}
.news {
	margin-top:15px;
	text-align:left;
}
.news .left {
	background-image:url(/images/greybar-devider.gif);
	background-repeat:repeat-y;
	background-position:left;
}
.news .right {
	background-image:url(/images/greybar-devider.gif);
	background-repeat:repeat-y;
	background-position:right;
}
.news .title {
	background-image:url(/images/a.gif);
	background-repeat:no-repeat;
	background-position:top left;
	margin-left:22px;
	margin-top:10px;
	padding-left:13px;
}
.news .title a {
	color:#666666;
}
.news ul {
	padding:0px;
	margin:0px;
}
.news li {
	padding:5px 30px 0px 35px;
	list-style-type:none;
	font-size:0.9em;
}
.news li a {
	color:#000000;
}
.contacts {
	text-align:left;
	padding-left:40px;
	padding-top:5px;
}
.contacts .title {
	margin-top:10px;
}
.contacts .body {
	font-family:sans-serif;
	font-size:1.2em;
}
.contacts .body span {
	color:#000000;
	font-size:1.6em;
}
.greydevider {
	height:29px;
	background-image:url(/images/greybar-bottom.gif);
	background-repeat:repeat-x;
}
.centerbar {
	background-image:url(/images/centerbar-left.gif);
	background-repeat:no-repeat;
	background-position: top left;
	background-color:#FFFFFF;
	padding:25px 20px 50px 35px;
	vertical-align:top;
}
.centerbar .ball {
	float:left;
	width:36px;
	height:36px;
	font-size:24px;
	font-family:sans-serif;
	text-align:center;
	color:#0f344c;
	padding-top:5px;
	background-image:url(/images/ball.gif);
	background-repeat:no-repeat;
}
.centerbar .path {
	padding-top:12px;
	padding-left:20px;
	float:left;
}
.centerbar .content {
	text-align:left;
	padding:0px;
	padding-top:40px;
	display:block;
	float:none;
}
.leftbar {
	background-color:#FFFFFF;
	padding-top:40px;
	padding-bottom:40px;
	vertical-align:top;
}
.leftbar a {
	color:#666;
}
.leftbar ol {
	padding:0px;
	margin:0px 0px 0px 15px;
	text-align:left;
}
.leftbar li {
	list-style-type:none;
	background-image:url(/images/leftbar-a.gif);
	background-repeat:no-repeat;
	background-position:top left;
	padding:5px 10px 10px 40px;
}
.leftbar li.active {
	background-image:url(/images/leftbar-a-active.gif);
}
.leftbar ul {
	margin:0px 0px 0px 0px;
}
.leftbar ul li {
	padding:10px 10px 0px 10px;
	background-image:none;
}
.rightbar {
	background-color:#FFFFFF;
	padding-top:40px;
	padding-bottom:40px;
	vertical-align:top;
	text-align:left;
	padding-left:50px;
}
.rightbar .buttons {
	padding-top:20px;
	padding-bottom:30px;
}
.rightbar ul {
	margin-left:10px;
	margin-right:20px;
}
.rightbar ul li {
	list-style-image:url(/images/a.gif);
}
.button {
	background-image:url(/images/button.gif);
	background-repeat:no-repeat;
	background-position:center;
	padding:4px 30px 5px 32px;
}
a.button  {
	color:#FFFFFF;
}
a.button:hover {
	text-decoration:none;
	background-image:url(/images/button-active.gif);
}